-- Public domain

npot = love.graphics.isSupported("npot")
canvas = love.graphics.isSupported("canvas")
pixeleffect = love.graphics.isSupported("pixeleffect")

function love.draw()
	if npot then
		love.graphics.print("Pass: NPOT", 2, 0)
	else
		love.graphics.print("Fail: NPOT", 2, 0)
	end

	if canvas then
		love.graphics.print("Pass: Canvas", 2, 14)
	else
		love.graphics.print("Fail: Canvas", 2, 14)
	end

	if pixeleffect then
		love.graphics.print("Pass: PixelEffect", 2, 28)
	else
		love.graphics.print("Fail: PixelEffect", 2, 28)
	end
end
